<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_e8f2249f">
    <meiHead xml:id="meiHead_b24c13d7">
        <fileDesc xml:id="fileDesc_1c7bfc40">
            <titleStmt xml:id="titleStmt_dfe131e3">
                <title xml:id="title_60163bf6">3 Klaverstykker, op. 35</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_e525867c">
                <respStmt xml:id="respStmt_870c89f3">
                    <resp xml:id="resp_b3252849">Publisher</resp>
                    <corpName xml:id="corpName_75120740">
                        <abbr xml:id="abbr_786410ce">NM</abbr>
                        <expan xml:id="expan_651c2622">Norsk Musikkarv</expan>
                        <address xml:id="address_1668b959">
                            <addrLine xml:id="addrLine_d77c4b70"/>
                            <addrLine xml:id="addrLine_8aebae4e">
                                <ptr label="WWW" target="http://www.musikkarven.no/ " xml:id="ptr_3e6058c5"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_d0a46d1b">
                                <ptr label="E-mail" xml:id="ptr_7e6bd64d"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <corpName xml:id="corpName_b84c9eea">
                        <abbr xml:id="abbr_ba2053e7">SfG</abbr>
                        <expan xml:id="expan_84825539">Senter for Griegforskning</expan>
                        <address xml:id="address_f20fd8e5">
                            <addrLine xml:id="addrLine_544bc18b">Strømgaten 6</addrLine>
                            <addrLine xml:id="addrLine_e61f4831">5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_71ae9b78">
                                <ptr label="www" target="http://www.uib.no/griegforskning" xml:id="ptr_N20267"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_51c69668">
                                <ptr label="e-mail" target="audun.jonassen@uib.no" xml:id="ptr_N2026B"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_45e488cf">Audun Sannes Jonassen</persName>
                </respStmt>
                <date isodate="2017" xml:id="date_89015c75">2017</date>
                <availability xml:id="availability_b9b9478b">
                    <useRestrict xml:id="useRestrict_4531fa36"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_55f8d68f">
                <title xml:id="title_b8c0594f">Agathe Backer Grøndahl Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_a124ad13">ABG</identifier>
                <identifier type="file_collection" xml:id="identifier_55eb4088">ASJ</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_8361c580">
                <source label="" xml:id="source_100N20032">
                    <identifier label="" xml:id="identifier_4b27609a"/>
                    <titleStmt xml:id="titleStmt_f2317d0c">
                        <title xml:id="title_dfa56f38"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_772743b2">
                        <publisher xml:id="publisher_dac0a8c2"/>
                        <pubPlace xml:id="pubPlace_32b1d489"/>
                        <date xml:id="date_03aa6298"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_fcfc7ead">
                        <extent unit="pages" xml:id="extent_f95b6f09"/>
                        <dimensions unit="cm" xml:id="dimensions_5ab297ed"/>
                        <physMedium xml:id="physMedium_25ea75d5"/>
                    </physDesc>
                    <classification xml:id="classification_d6acd922">
                        <termList xml:id="termList_953754d6">
                            <term classcode="#DcmContentClass" xml:id="term_f8df19bc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_f7fe9a4c"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_42ec60cd"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c2d35b1b"/>
                            <term classcode="#DcmStateClass" xml:id="term_36a94948"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a797acc9"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_3a4f3aac">
                        <item label="" xml:id="item_4fdc90bc">
                            <identifier label="" xml:id="identifier_7e5f4a86"/>
                            <physDesc xml:id="physDesc_b1d26c0a"/>
                            <physLoc xml:id="physLoc_8ae42b03">
                                <repository xml:id="repository_ca805a9b">
                                    <corpName xml:id="corpName_4d0ddb6f"/>
                                    <geogName xml:id="geogName_0c94cd7e"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_14ba486a"/>
                                </repository>
                                <identifier xml:id="identifier_fcd7ff86"/>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_8bf558f6"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_873af828"/>
                    <relationList xml:id="relationList_aaca0fcd">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_f51c7d17"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_01abafc7">
            <appInfo xml:id="appInfo_5079dc5a">
                <application version="2013" xml:id="application_ffa8283d">
                    <name xml:id="name_60ee53ad">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_e33cd016">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_f2045b33">
            <work analog="frbr:work" xml:id="work_100N2005F">
                <identifier label="ABG" xml:id="identifier_7f59dcc0">Op. 35</identifier>
                <identifier label="ASJ" xml:id="identifier_7ee99b1e"/>
                <titleStmt xml:id="titleStmt_72831535">
                    <title xml:id="title_9cc34934" xml:lang="no">3 Klaverstykker, op. 35</title>
                    <title xml:id="title_8beb5a2e" xml:lang="en">3 Piano Pieces, Op. 35</title>
                    <respStmt xml:id="respStmt_46ed3554">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval=" 64196537" role="composer" xml:id="persName_f28e133c">Backer Grøndahl, Agathe</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_021d7f89">
                    <date xml:id="date_a3a28e22"/>
                    <geogName xml:id="geogName_b971e34a"/>
                </creation>
                <history xml:id="history_1f74296e">
                    <p/>
                </history>
                <langUsage xml:id="langUsage_3c2ae6e8">
                    <language xml:id="en">English</language>
                    <language xml:id="no_0">Norwegian</language>
                </langUsage>
                <classification xml:id="classification_63029fbb">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList>
                        <term>Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_24903a6a">
                    <expression analog="frbr:expression" xml:id="expression_100N20080">
                        <titleStmt xml:id="titleStmt_693497d9">
                            <title xml:id="title_149eb5e8" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_12e99f0c"/>
                        <creation xml:id="creation_b5b6eaac">
                            <date xml:id="date_17414581"/>
                            <geogName xml:id="geogName_aa3a3039"/>
                        </creation>
                        <history xml:id="history_3f0099e2">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_70f1865c"/>
                        <classification xml:id="classification_149315d9">
                            <termList xml:id="termList_73933fcc">
                                <term xml:id="term_e696c15d"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_f8cc45ba">
                            <expression n="1" xml:id="expression_c444d4ea">
                                <titleStmt xml:id="titleStmt_3bd05ecd">
                                    <title xml:id="title_4ffd7d46" xml:lang="en">Allegro scherzando</title>
                                    <respStmt xml:id="respStmt_cf62cb09">
                                        <persName role="" xml:id="persName_31c9637a"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8162dec4">
                                    <incipText xml:id="incipText_036c7595">
                                        <p xml:id="p_fcc424b6" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_3dae655e"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_627ec786"/>
                                </incip>
                                <tempo xml:id="tempo_ff4a93cb">Con anima - Un poco più lento ed grazioso</tempo>
                                <key mode="major" pname="b" xml:id="key_83fd853f"/>
                                <meter sym="common" xml:id="meter_d3a5c29e"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_9e62b9b7">
                                    <castList xml:id="castList_eaf61f34">
                                        <castItem xml:id="castItem_23ae9fdf"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_f2acbd36"/>
                                </perfMedium>
                                <extent xml:id="extent_0d9633a7"/>
                                <notesStmt xml:id="notesStmt_3c0d9536">
                                    <annot xml:id="annot_48a145c7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3769035f"/>
                                <relationList xml:id="relationList_1c5dbf96">
                                    <relation label="" rel="hasReproduction" xml:id="relation_fc7315b6"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_87819c0b">
                                <titleStmt xml:id="titleStmt_5ab4bd38">
                                    <title xml:id="title_d23b9e2a" xml:lang="no">Almbumblad</title>
                                    <respStmt xml:id="respStmt_9c6ead1f">
                                        <persName role="" xml:id="persName_a3ea9b97"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ea2d8daf">
                                    <incipText xml:id="incipText_8d6542dc">
                                        <p xml:id="p_696cfc46" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_09032113"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_247c576a"/>
                                </incip>
                                <tempo xml:id="tempo_5db7e05e">Andantino espressivo</tempo>
                                <key mode="major" pname="b" xml:id="key_fe6d6bd5"/>
                                <meter sym="common" xml:id="meter_0c356195"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_6de6d23c">
                                    <castList xml:id="castList_d2a34038">
                                        <castItem xml:id="castItem_c0add2cb"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_298b04cd"/>
                                </perfMedium>
                                <extent xml:id="extent_bf3fc345"/>
                                <notesStmt xml:id="notesStmt_34dcef36">
                                    <annot xml:id="annot_92a3ce3b"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_3c2c8716"/>
                                <relationList xml:id="relationList_10be1643">
                                    <relation label="" rel="hasReproduction" xml:id="relation_6e8360b2"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_fb8ea962">
                                <titleStmt xml:id="titleStmt_bc024be2">
                                    <title xml:id="title_24e5ca1b" xml:lang="en">Impromtu</title>
                                    <respStmt xml:id="respStmt_646c2ce5">
                                        <persName role="" xml:id="persName_6bbd91e5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_b0a4c06c">
                                    <incipText xml:id="incipText_7ddd36e7">
                                        <p xml:id="p_54f9ab19" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_75d9293d"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_8a155fd9"/>
                                </incip>
                                <tempo xml:id="tempo_e6bd5fff">Vivace grazioso</tempo>
                                <key accid="f" mode="major" pname="e" xml:id="key_ff1a2198"/>
                                <meter count="3" unit="4" xml:id="meter_408cc4b3"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_87527613">
                                    <castList xml:id="castList_3239a309">
                                        <castItem xml:id="castItem_f8c31241"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_a9d987a9"/>
                                </perfMedium>
                                <extent xml:id="extent_a0acb43e"/>
                                <notesStmt xml:id="notesStmt_b5c272ac">
                                    <annot xml:id="annot_3e210ecb"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_32365ec4"/>
                                <relationList xml:id="relationList_94ddfc1f">
                                    <relation label="" rel="hasReproduction" xml:id="relation_0d2e7668"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_039414bd"/>
                    </expression>
                </expressionList>
                <relationList xml:id="relationList_017e38e1">
                    <relation label="" rel="isPartOf" xml:id="relation_6ee485bf"/>
                </relationList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-05-11" xml:id="change_100N10095">
                <respStmt xml:id="respStmt_decd322f">
                    <resp xml:id="resp_4246d3c3">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_79053d5d">
                    <p xml:id="p_d484bb13"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-17" xml:id="change_1ff25f60">
                <respStmt xml:id="respStmt_7292606a">
                    <resp xml:id="resp_29bb0110">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_389bf09d">
                    <p xml:id="p_8620a910"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-19" xml:id="change_135N10164">
                <respStmt xml:id="respStmt_cc89b638">
                    <resp xml:id="resp_30bf69a1">audunj</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_a6baef19">
                    <p xml:id="p_020447bf"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-23" xml:id="change_141N1016F">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-26" xml:id="change_217N10251">
                <respStmt>
                    <resp>audunj</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-26" xml:id="change_221N10256">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>